local fn = _gn(0xF382C92CCC1CCDBC)
--- flagId: see SET_TRANSPORT_CONFIG_FLAG
function Global.GetTransportConfigFlag(transportEntity, flagId, p2)
	return _in2(fn, transportEntity, flagId, p2, _ri)
end
